# Another example. Plotting columns:
from pysga import *
w=SGworksheet('W1')
w.setcol('A',range(0,10))
w.setcol('B',w.col('A')**2)
p=SGplot(0,'Columns')
l=p.layer(1)
l.set_symbol_style(1)
l.set_symbol_color("blue")
l.set_line_style(1)
l.set_line_color("red")
l.plot_expression_xy("col('A','W1')","col('B','W1')")
